<?xml version="1.0" encoding="UTF-8"?>
<ModuleFile xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	
	<UiMod name="ISHealBot" version="2.2" date="10/26/2008" >
		<Author name="WarBagel" email="" />
		<Description text="Allows you to assign a key modifier (alt|shift|ctrl) to designate which spell should be cast on your unit frame target when you hold down that modifier and left-click with your mouse"/>
		
        <Dependencies>
            <Dependency name="EASystem_TargetInfo"/>
            <Dependency name="EASystem_Utils"/>  
            <Dependency name="EA_ChatWindow"/>  
            <Dependency name="LibSlash"/>  
            <Dependency name="Squared"/>  
        </Dependencies>
        
        <SavedVariables>
            <SavedVariable name="ISHealBotSettings" />
        </SavedVariables>
    
		<Files>
			<File name="ISHealBot.lua"/>
			<File name="ISHealBot.xml"/>
            <File name="locales/enUS.lua" />
            <File name="locales/deDE.lua" />
            <File name="locales/frFR.lua" />
            <File name="locales/esES.lua" />
            <File name="locales/itIT.lua" />
            <File name="locales/jaJP.lua" />
            <File name="locales/koKR.lua" />
            <File name="locales/ruRU.lua" />
            <File name="locales/zhCN.lua" />
            <File name="locales/zhTW.lua" />
		</Files>
		
		<OnInitialize>
			<CallFunction name="ISHealBot.Initialize"/>
		</OnInitialize>
        <OnShutdown>
            <CallFunction name="ISHealBot.Shutdown" />
        </OnShutdown>

    </UiMod>
    
</ModuleFile>    
